/* 	Style for slick slider */


#slider .carousel-item img,
#slider .slick-slide img {
	width: 100%;
}
#slider {
    position: relative;
	z-index: 1;
}
#slider.container-fluid {
	padding: 0;
}
#slider .fixed_width {
    max-width: initial;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    z-index: 2;
    display: block;
}
@media (max-width: 575px) {
#slider.container {
	padding: 0;
}
}
@media (min-width: 991px) {
#slider .container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	padding-right: 15px;
    padding-left: 15px;
}
.menu_in .slider-description.upleft,
.menu_in .slider-description.upright,
.menu_in .slider-description.upcenter {
	top:75px;
}
.slider-description {
    position: absolute;
	z-index: 2;
}
.slider-description.upleft,
.slider-description.upright,
.slider-description.upcenter {
	top:30px;
}
.slider-description.upleft,
.slider-description.middleleft,
.slider-description.downleft {
	left:15px;
}
.slider-description.upright,
.slider-description.middleright,
.slider-description.downright {
	right:15px;
}
.slider-description.middleleft,
.slider-description.middleright {
	top: 50%;
	-webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.slider-description.downleft,
.slider-description.downright,
.slider-description.downcenter {
	bottom:30px;
}
.slider-description.middlecenter {
	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.slider-description.downcenter,
.slider-description.upcenter {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}
@media (max-width: 991px) {
.under_image.slider-description {
    position: relative;
    z-index: 2;
    margin-top: 20px !Important;
	margin-bottom: 20px !Important;
    text-align: center;
}
.transparent_bg .under_image.slider-description {
    margin-top: 10px;
}
.on_image.slider-description {
    position: absolute;
	z-index: 2;
}
.on_image.slider-description.upleft,
.on_image.slider-description.upright,
.on_image.slider-description.upcenter {
	top:0px;
}
.on_image.slider-description.upright,
.on_image.slider-description.middleright,
.on_image.slider-description.downright {
	right:0;
}
.on_image.slider-description.middleleft,
.on_image.slider-description.middleright {
	top: 50%;
	-webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.on_image.slider-description.downleft,
.on_image.slider-description.downright,
.on_image.slider-description.downcenter {
	bottom:0px;
}
.on_image.slider-description.middlecenter {
	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.on_image.slider-description.downcenter,
.on_image.slider-description.upcenter {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}
.slider_title_1 {
	margin-bottom: 10px;
}
.slider-description .btn-primary {
	margin-top: 15px;
}
.slider-description {
	padding: 15px 15px 30px;
	background: #fff;
}
#carousel_top.transparent_bg .slider-description {
	background: transparent !Important;
}

@media (min-width: 991px) {
.slider-description {
	max-width: 370px;
	padding: 20px;
}
}
@media (min-width: 1200px) {
.slider-description .btn-primary {
	margin-top: 20px;
}
.slider-description {
	max-width: 420px;
	padding: 25px;
}
}
@media (min-width: 1600px) {
.slider-description .btn-primary {
	margin-top: 25px;
}
.slider-description {
	max-width: 470px;
	padding: 30px;
}
}

#carousel_top {
    overflow: hidden;
}
@-webkit-keyframes zoom {
  0% {transform: scale(1);}
  50% {transform: scale(1.05);}
  100% {transform: scale(1);}
}

@keyframes zoom {
  0% {transform: scale(1);}
  50% {transform: scale(1.05);}
  100% {transform: scale(1);}
}
.carousel-inner.zoom {
    -webkit-animation: zoom 30s infinite; 
    animation: zoom 30s infinite;
}






.slider_box.wersja_inwestycja1 .container {
    max-width: 100%;
}

.slider_box.wersja_inwestycja1 .slider-description.middleleft {
	background: transparent;
	padding: 0 !Important;
}
.slider_box.wersja_inwestycja1 .slider_title_1 {
	font-size: 40px;
	line-height: 110%;
	font-weight: 600;
	color: #fff;
	margin-bottom: 16px;
}
.slider_box.wersja_inwestycja1 .slider_title_2 {
	font-size: 22px;
	line-height: 120%;
	font-weight: 400;
	color: #fff;
	padding-left: 32px;
	border-left: 3px solid #fff;
}
.slider_box.wersja_inwestycja1 .slider-description .btn-primary {
	margin-top: 40px;
}


@media (min-width: 992px) {
.slider_box.wersja_inwestycja1 .slider-description.middleleft {
    left: 34px;
	max-width: 330px;
}

.slider_box.wersja_inwestycja1 .carousel-item img, 
.slider_box.wersja_inwestycja1 .slick-slide img {
    height: calc(100vh - 34px - 180px);
    object-fit: cover;
}

}

@media (min-width: 1200px) {
.slider_box.wersja_inwestycja1 .slider-description.middleleft {
    left: 44px;
	max-width: 500px;
}
.slider_box.wersja_inwestycja1 .slider_title_1 {
	margin-bottom: 30px;
}
.slider_box.wersja_inwestycja1 .slider_title_2 {
	padding-left: 36px;
	font-size: 36px;
}
.slider_box.wersja_inwestycja1 .slider-description .btn-primary {
	margin-top: 50px;
}
.slider_box.wersja_inwestycja1 .carousel-item img, 
.slider_box.wersja_inwestycja1 .slick-slide img {
    height: calc(100vh - 44px - 180px);
}
}

@media (min-width: 1440px) {
.slider_box.wersja_inwestycja1 .slider-description.middleleft {
    left: 54px;
	max-width: 500px;
}
.slider_box.wersja_inwestycja1 .slider_title_1 {
	margin-bottom: 35px;
}
.slider_box.wersja_inwestycja1 .slider_title_2 {
	padding-left: 38px;
	font-size: 38px;
}
.slider_box.wersja_inwestycja1 .slider-description .btn-primary {
	margin-top: 58px;
}
.slider_box.wersja_inwestycja1 .carousel-item img, 
.slider_box.wersja_inwestycja1 .slick-slide img {
    height: calc(100vh - 54px- 180px);
}
}


@media (min-width: 1600px) {
.slider_box.wersja_inwestycja1 .slider-description.middleleft {
    left: 64px;
	max-width: 500px;
}
.slider_box.wersja_inwestycja1 .slider_title_1 {
	margin-bottom: 40px;
}
.slider_box.wersja_inwestycja1 .slider_title_2 {
	padding-left: 40px;
	font-size: 40px;
}
.slider_box.wersja_inwestycja1 .slider-description .btn-primary {
	margin-top: 64px;
}
.slider_box.wersja_inwestycja1 .carousel-item img, 
.slider_box.wersja_inwestycja1 .slick-slide img {
    height: calc(100vh - 64px - 180px);
}
}





@media (max-width: 991px) {
.slider_box.wersja_inwestycja1 .carousel-item img, 
.slider_box.wersja_inwestycja1 .slick-slide img {
    height: calc(100vh - 89px - 20px);
	object-fit: cover;
}
.slider_box.wersja_inwestycja1 .slider-description {
    position: absolute !Important;
    margin: 0 auto !important;
    text-align: left;
    width: 100%;
	max-width: 330px;
    bottom: 120px ! Important;
	left: 20px;
}
}


.slider_box.wersja_inwestycja1 .carousel-item img, 
.slider_box.wersja_inwestycja1 .slick-slide img {

}

.slider_box.wersja_inwestycja1 .carousel-item-bg {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(0deg, rgba(0, 44, 49, 0.40) 0%, rgba(0, 44, 49, 0.40) 100%);
}








.slider_box.wersja_zakonczone .slider-description {
	padding: 0;
	color: #fff;
	background: transparent;
}
.slider_box.wersja_zakonczone .slider_title_1 {
	font-size: 12px;
    font-weight: 700;
    line-height: 110%;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 8px 16px;
	background: #002C31;
	margin-bottom: 16px;
	display: inline-block;
}
.slider_box.wersja_zakonczone .slider_title_2 {
	font-size: 40px;
	line-height: 110%;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0px;
}


@media (max-width: 991px) {
.slider_box.wersja_zakonczone .carousel-item img, 
.slider_box.wersja_zakonczone .slick-slide img {
    height: calc(100vh - 89px - 20px);
	object-fit: cover;
}
.slider_box.wersja_zakonczone .slider-description {
    position: absolute !Important;
    margin: 0 auto !important;
    text-align: left;
    width: 100%;
	max-width: 330px;
    bottom: 120px ! Important;
	left: 20px;
}
}


@media (min-width: 1200px) {
.slider_box.wersja_zakonczone .slider_title_2 {
	font-size: 36px;
}
}

@media (min-width: 1440px) {
.slider_box.wersja_zakonczone .slider_title_2 {
	font-size: 38px;
}
}

@media (min-width: 1600px) {
.slider_box.wersja_zakonczone .slider_title_2 {
	font-size: 40px;
}
}






